¿Qué navegadores son compatibles con Canvas?

Canvas es compatible con múltiples navegadores para versiones de computadoras de escritorio y para versiones móviles. Aprenda cómo actualizar su navegador para cumplir con los requisitos de Canvas, de manera que pueda iniciar una sesión en Canvas correctamente.

Navegadores compatibles

Debido a que Canvas se construyó usando estándares web, este funciona en Windows, Mac, Linux, iOs, Andorid o en cualquier otro dispositivo con un navegador web moderno. Canvas es compatible con las últimas dos versiones de cada uno de los navegadores disponibles. Te recomendamos que actualices el navegador que estés usando y el plug-in de Flash a la versión más reciente. Desde el 12 de febrero de 2014, Canvas es compatible con los siguientes navegadores de computadoras de escritorios y las versiones Flash:

  • Internet Explorer 9, 10 y 11(nota: a partir del 24 de mayo de 2014, IE 9 no será compatible con Canvas)
  • Chrome 31 y 32
  • Safari 6 y 7
  • Firefox 26 y 27
  • Flash 10, 11 y 12 (si quieres usar la grabación de audio y video o las funciones de visualización, o subir archivos)

Puede ser que algunos de los navegadores compatibles todavía emitan el siguiente mensaje de advertencia: “Su navegador no cumple con los requisitos mínimos para Canvas”. Si actualizaste tu navegador, pero todavía sigues viendo el anuncio de advertencia, intenta salir de Canvas y borra los cookies de tu navegador. Presiona aquí para obtener ayuda sobre cómo limpiar el caché de tu navegador. Debes leer bajo la sección Especificaciones de la computadora.

Si estás utilizando un navegador que no es compatible, puedes actualizar tu navegador o puedes ignorar el mensaje de advertencia durante la duración de tu sesión de navegación. Por ejemplo, los centros de pruebas pueden eliminar el anuncio, y este no aparecerá hasta la próxima sesión del navegador.